@font-face {
    font-family: 'GeogtqLg';
    src: url('fonts/GeogtqLg.eot');
    src: url('fonts/GeogtqLg.eot') format('embedded-opentype'),
         url('fonts/GeogtqLg.woff2') format('woff2'),
         url('fonts/GeogtqLg.woff') format('woff'),
         url('fonts/GeogtqLg.ttf') format('truetype'),
         url('fonts/GeogtqLg.svg#GeogtqLg') format('svg');
}
@font-face {
    font-family: 'georgiab_0';
    src: url('fonts/georgiab_0.eot');
    src: url('fonts/georgiab_0.eot') format('embedded-opentype'),
         url('fonts/georgiab_0.woff2') format('woff2'),
         url('fonts/georgiab_0.woff') format('woff'),
         url('fonts/georgiab_0.ttf') format('truetype'),
         url('fonts/georgiab_0.svg#georgiab_0') format('svg');
}
@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSansLight.eot');
    src: url('fonts/OpenSansLight.eot') format('embedded-opentype'),
         url('fonts/OpenSansLight.woff2') format('woff2'),
         url('fonts/OpenSansLight.woff') format('woff'),
         url('fonts/OpenSansLight.ttf') format('truetype'),
         url('fonts/OpenSansLight.svg#OpenSansLight') format('svg');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('fonts/RobotoRegular.eot');
    src: url('fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoRegular.woff2') format('woff2'),
         url('fonts/RobotoRegular.woff') format('woff'),
         url('fonts/RobotoRegular.ttf') format('truetype'),
         url('fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot');
    src: url('fonts/fontawesome-webfont.eot') format('embedded-opentype'),
         url('fonts/fontawesome-webfont.woff2') format('woff2'),
         url('fonts/fontawesome-webfont.woff') format('woff'),
         url('fonts/fontawesome-webfont.ttf') format('truetype'),
         url('fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
}
